<!DOCTYPE html>
<html lang="en">
<head>
	<title>24 Hours Parking Lot - About us</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="24 Parking Lot - About the Company">
    <meta name="keywords" content="Parking, Parking Lot, 24 Hours, Cars, Motocycles, About, Company, Description, Us">
    <meta name="author" content="Company Name">
    <meta name="robots" content="index, follow">

    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<header>
		<img src="img/logo.png" alt="24 Hours Parking Lot - Logo" width="100" height="100" id="logo">
		
		<nav>
			<a href="#" id="menu-icon"></a>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="about.html">About</a></li>
				<li><a href="ideas.html">Ideas</a></li>
				<li><a href="contacts.html">Contacts</a></li>
			</ul>
		</nav>

		<p id="slogan">24 Hours Parking Lot</p>

	</header>

	<main>
		<h1>About Us</h1>
		<section id="about">
			<h2>Our History</h2>
			Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit amet ante. Aliquam erat volutpat. Nunc auctor. Mauris pretium quam et urna. Fusce nibh. Duis risus. Curabitur sagittis hendrerit. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit amet ante. Aliquam erat volutpat. Nunc auctor. Mauris pretium quam et urna. Fusce nibh. Duis risus. Curabitur sagittis hendrerit

			<div id="img1">
				<img src="img/parking.png" alt="Parking" width="200" height="200">
			</div>

		</section>
	</main>

	<footer>
		<nav id="nav-footer">
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="about.html">About</a></li>
				<li><a href="ideas.html">Ideas</a></li>
				<li><a href="contacts.html">Contacts</a></li>
			</ul>
		</nav>

		<section id="copyright">
			<h2>Rights</h2>
			<p>Copyright</p>
		</section>

	</footer>
</body>
</html>